html {
    box-sizing: border-box;
    overflow: -moz-scrollbars-vertical;
    overflow-y: scroll;
}

*,
*:before,
*:after {
    box-sizing: inherit;
}

body {
    margin: 0;
    background: #fafafa;
}

.opblock-summary-description {
    text-align: right;
}

.swagger-ui .scheme-container::before {
    content: 'Controllers';
}

.swagger-ui .scheme-container {
    color: forestgreen;
    font-size: 34px;
    font-family: sans-serif;
    font-weight: bold;
    padding: 10px 20px;
    padding-right: 5px;
    margin: 0 auto;
    width: 100%;
    max-width: 1460px;
    background-color: transparent !important;
    border: none;
    box-shadow: none;
}

#swagger-ui .scheme-container .schemes {
    width: 85% !important;
    padding-right: 0px !important;
    display: inline-flex;
    padding-bottom: 5px;
}

.swagger-ui .btn {
    margin-right: -20px !important;
}

button.btn.modal-btn.auth.btn-done.button {
    margin-left: 50px;
}

.swagger-ui .info .title {
    color: forestgreen;
    padding-top: 10px;
}

.swagger-ui .topbar {
    background-color: #414141;
    border-bottom: 3px solid #547f00;
}
